/* =============================================================================
RESET
============================================================================= */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
fieldset, img {
	border: 0
}
address, caption, cite, code, dfn, span, em, strong, th, var {
	font-style: normal;
	font-weight: 400
}
ol, ul {
	list-style: none
}
caption, th {
	text-align: left
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: 400
}
q:before, q:after {
	content: ''
}
abbr, acronym {
	border: 0
}
strong, em {
	font-weight: medium
}
figure {
	margin: 0;
	padding: 0
}
input, button, textarea, select {
	margin: 0;
	padding: 0;
	color: #323743;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: none;
	border: none;
	border-radius: 0;
	font-size: 100%
}
/* =============================================================================
BASE
============================================================================= */
html {
	-webkit-text-size-adjust: 100%;
	scroll-behavior: auto !important;
	font-size: 62.5%
}
body {
	font-size: 1.4rem;
	font-family: "Work Sans", "Noto Sans JP", sans-serif;
	line-height: 1;
	color: #323743;
	font-feature-settings: "palt";
	background: #fff
}
body * {
	box-sizing: border-box
}
input, button, textarea, select {
	font-family: "Work Sans", "Noto Sans JP", sans-serif;
}

.dis-none {
	display: none;
}

/* LINK
------------------------------------------------------*/
a, a:link, a:visited, a:hover {
	color: #323743;
	text-decoration: none;
}
a.link-txt {
	color: #3498DB;
	transition: opacity .3s ease-out;
}
a.link-txt.-under {
	text-decoration: underline;
}
@media print, screen and (min-width:960px) {
	a.link-txt:hover{
		opacity: .6;
	}
	a.link-txt.-under:hover {
		text-decoration: none;
	}
}

/* MATERIAL ICON
------------------------------------------------------*/
.m-ico {
	display: inline-flex;
	align-items: center;
	font-style: normal;
	vertical-align: middle;
	font-weight: 400;
	font-size: 2.4rem;
}
.m-ico:before {
	font-family: 'Material Icons Round';
	content: attr(data-icon);
	font-variation-settings:
		'FILL' 0,
		'wght' 400,
		'GRAD' 0,
		'opsz' 24;
	font-size: 100%;
}
.m-ico.-ml{
	margin-left: 4px;
}
.m-ico.-mr{
	margin-right: 4px;
}
.m-ico.-fsl:before {
	font-size: 2.6rem;
}
.ico-wrap{
	display: inline-flex;
	align-items: center;
}

/* BLOCK
------------------------------------------------------*/
.block{
	display: block;
}
.in-block{
	display: inline-block;
}

/* BREADCRUMBS
------------------------------------------------------*/
.breadcrumbs{
	margin: 0 auto;
	padding: 8px 0;
	width: 100%;
	max-width: 1280px;
}
.breadcrumbs_wrapper {
	display: flex;
	align-items: center
}
.breadcrumbs_contents {
	flex: 1;
	overflow-x: auto;
	scrollbar-width: none;
	
	white-space: nowrap;
	margin-bottom: -2px;
	padding-bottom: 2px
}
.breadcrumbs_contents::-webkit-scrollbar {
	display: none;
}
.breadcrumbs_item {
	display: inline-flex;
	align-items: center;
	color: #6b6e71;
	font-size: 1.2rem;
}
.breadcrumbs_item.-home {
	flex-shrink: 0;
	margin: 0 4px
}
.breadcrumbs_item.-home span{
	display: inline-flex;
	align-items: center;
}
.breadcrumbs_item.-home span:before {
	margin-right: 4px;
	font-family: 'Material Icons Round';
	content: "\e88a";
}
.breadcrumbs_inner {
	width: 100%;
	display: flex;
	align-items: center;
}
.breadcrumbs_item:not(:first-child) {
	margin-left: 4px
}
.breadcrumbs_item:not(:last-child):after {
	margin-left: 4px;
	font-family: 'Material Icons Round';
	content: "\e315";
	color: #c0c5cb
}
.breadcrumbs_item:last-child {
	padding-right: 8px
}
a.breadcrumbs_anchor {
	display: inline-flex;
	align-items: center;	
	color: #3498DB;
}

/* NAVIGATION
------------------------------------------------------*/
.navigation{
	width: 100%;
	background: #fff;
}
.navigation-list{
	display: flex;
	justify-content: center;
	gap: 0 8px;
	margin: 0 auto;
	padding: 0 15px;
	width: 100%;
	max-width: 1280px;
}
.navigation-list__link{
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 100%;
}
a.navigation-list__link{
	color: #323743;
	transition: opacity .3s ease-out;
}
.navigation-list__ico{
	text-align: center;
	color: #656972;
}
.navigation-list__txt{
	flex: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 4px;
	text-align: center;
	line-height: 1.3;
	font-size: 1.0rem;
	letter-spacing: 0.8px;
}
.navigation__top{
	margin-top: 24px;
	text-align: right;
	padding: 0 15px 16px;
	font-weight: 500;
	border-bottom: solid 1px #BCBDC2;
}
.navigation__top-link{
	display: inline-flex;
    align-items: center;
    color: #3498DB !important;
    font-size: 1.7rem;
    font-weight: 500;
	transition: opacity .3s ease-out;
}
.fixed .navigation{
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10; 
	margin: 0 calc(50% - 50vw);
	width: 100vw;
	animation: 0.3s forwards animationNav;
}
@keyframes animationNav {
    0% {
        transform: translateY(-100%)
    }
    100% {
        transform: translateY(0)
    }
}
@media screen and (max-width:959px){
	.navigation-list__item{
		flex: 1;
	}
	.navigation-list__link.is-current .navigation-list__ico{
		color: #fff;
	}	
	.navigation-list__link.is-disabled{
		pointer-events: none;
		color: #BCBDC2;
	}
	.navigation-list__link.is-disabled .navigation-list__ico{
		color: #BCBDC2;
	}
	body:not(.fixed) .navigation-list__ico{
		display: flex;
		justify-content: center;
		align-items: center;
		width: 48px;
		height: 48px;
		border-radius: 50vw;
		background-color: #ECF9FF;
		box-shadow: 0px 2px 2px 0px #00000040;
	}
	body:not(.fixed) .navigation-list__link.is-current .navigation-list__ico{
		background: linear-gradient(135deg, #3498DB 0%, #52C8FF 100%);
	}
	body:not(.fixed) .navigation-list__link.is-disabled .navigation-list__ico{
		background: #E4E5E7;
	}
	.fixed .navigation-list{
		gap: 0;
		padding: 0;
		box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
	}
	.fixed .navigation-list__link{
		padding: 8px 0;
	}
	.fixed .navigation-list__link.is-current{
		color: #fff;
		background: linear-gradient(135deg, #3498DB 0%, #52C8FF 100%);
	}
	
	.fixed .navigation-list__link.is-disabled{
		pointer-events: none;
		color: #BCBDC2;
		
	}
	.fixed .navigation-list__txt{
		margin-top: 2px;
		letter-spacing: 0;
	}
}
@media screen and (max-width:374px){
	.navigation-list__ico{
		position: relative;
		width: 100%;
		height: 0;
		padding-top: calc(48 / 48 * 100%);
	}
	.navigation-list__ico .m-ico{
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		font-size: 6.0vw;
	}
}
@media print, screen and (min-width: 960px) {
	.navigation{
		box-shadow: 0 5px 2px -2px rgba(0, 0, 0, 0.1)
	}
	.navigation-list{
		padding: 0;
		gap: 0 16px;
	}
	.navigation-list__item{
		flex: 1;
		width: 100%;
	}
	.navigation-list__link{
		padding: 8px;
		border-radius: 8px 8px 0 0;
		background: #fff;
	}
	.navigation-list__link.is-current{
		color: #fff;
		background: linear-gradient(135deg, #3498DB 0%, #52C8FF 100%);
	}
	.navigation-list__link.is-current .navigation-list__ico{
		color: #fff;
	}
	a.navigation-list__link:not(.is-current):hover{
		opacity: .6;
	}
	.navigation-list__link.is-disabled{
		pointer-events: none;
		color: #BCBDC2;
		background: none;
	}
	.navigation-list__link.is-disabled .navigation-list__ico{
		color: #BCBDC2;
	}
	.navigation-list__txt{
		margin-top: 2px;
		font-size: 1.8rem;
		font-weight: 500;
	}
	.navigation__top{
		margin-top: 16px;
		text-align: right;
		font-size: 1.9rem;
		font-weight: 500;
		border-bottom: none;
	}
    .navigation__top-link{
        font-size: 1.9rem;
    }
	.navigation__top-link:hover{
		opacity: .6;
	}
	.fixed .navigation-list{
		box-shadow: none;
	}
	.fixed .navigation-list__link{
		flex-direction: row;
		justify-content: center;
		min-height: 48px;
		border-radius: 0;
	}
	.fixed .navigation-list__txt{
		flex: 0 1 auto;
		margin-left: 8px;
		font-size: 1.6rem;
	}
}
@media print, screen and (min-width: 1312px) {
	.navigation{
		padding: 0;
	}
	.navigation__top{
		margin: 16px auto 0;
		padding: 0;
	}
}
.main{
	margin-top: 16px;
}
@media print, screen and (min-width: 960px) {
	.main{
		margin: 40px auto 0;
		width: 100%;
		max-width: 1280px;
	}
	.page-hd + .main{
		margin-top: 16px;
	}
}
